{
  "_id": "cordova-sms-plugin@1.0.0",
  "_rev": "14-173405a1c6e6f16d559e2029de67d2c8",
  "name": "cordova-sms-plugin",
  "description": "Cross-platform plugin for Cordova / PhoneGap to to easily send SMS. Available for Android, iOS and WP.",
  "dist-tags": {
    "latest": "1.0.0"
  },
  "versions": [
    "0.1.5",
    "0.1.6",
    "0.1.7",
    "0.1.8",
    "0.1.9",
    "0.1.10",
    "0.1.11",
    "0.1.12",
    "0.1.13",
    "1.0.0"
  ],
  "maintainers": [
    "dbaq <didier.baquier@gmail.com>"
  ],
  "time": {
    "modified": "2019-01-01T16:27:08.369Z",
    "created": "2015-09-27T04:32:33.765Z",
    "0.1.5": "2015-09-27T04:32:33.765Z",
    "0.1.6": "2015-09-27T05:07:10.305Z",
    "0.1.7": "2016-01-19T20:40:02.255Z",
    "0.1.8": "2016-02-09T02:54:46.157Z",
    "0.1.9": "2016-03-15T03:12:59.955Z",
    "0.1.10": "2016-04-13T04:02:09.150Z",
    "0.1.11": "2016-10-13T03:20:31.376Z",
    "0.1.12": "2018-08-06T19:47:49.847Z",
    "0.1.13": "2018-08-06T19:58:09.841Z",
    "1.0.0": "2018-12-15T20:17:38.690Z"
  },
  "homepage": "https://github.com/cordova-sms/cordova-sms-plugin#readme",
  "keywords": [
    "cordova",
    "phonegap",
    "sms",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-wp8",
    "cordova-ios",
    "cordova-windows"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/cordova-sms/cordova-sms-plugin.git"
  },
  "author": "Didier Baquier",
  "bugs": {
    "url": "https://github.com/cordova-sms/cordova-sms-plugin/issues"
  },
  "license": "MIT",
  "readmeFilename": "readme.md",
  "users": {
    "danielmilner": true,
    "nemohawk": true,
    "blueoxo": true,
    "shadowlong": true
  },
  "_etag": "W/\"d02a2f8bab4e7ad243044ca0901e0770\"",
  "_lastModified": "Tue, 01 Jan 2019 16:27:09 GMT",
  "version": "1.0.0",
  "cordova": {
    "id": "cordova-sms-plugin",
    "platforms": [
      "android",
      "wp8",
      "ios",
      "windows"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.0.0"
    }
  ],
  "gitHead": "782c194334b0904d372e7dd228dc67ceddc8e586",
  "_npmVersion": "6.4.1",
  "_nodeVersion": "11.1.0",
  "_npmUser": "dbaq <didier.baquier@gmail.com>",
  "dist": {
    "integrity": "sha512-DdRf1zdJkwC9BJ3fVg2yx/faoW5eOscg6oFIWODfOIBu5AQ1oV6+gsGTO5pHVLBzlt5V8U9zG9PwhR1IbnW/EQ==",
    "shasum": "d5f6825696df02ad88b1447902377ccf2b0bb80b",
    "tarball": "https://registry.npmjs.org/cordova-sms-plugin/-/cordova-sms-plugin-1.0.0.tgz",
    "fileCount": 10,
    "unpackedSize": 28267,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJcFWFjCRA9TVsSAnZWagAAlxEP/iW+IkgNG9Xrf+IwNA6Z\nFdANt4alyfGwXetY50EURiSEH239COiECO0YKFNGu6eQ7LCBgTNssQzVn/2N\nEccyhBL/+P+hUa1pjStGFIAc5+zJzrW3oeonu0YG0asTULBs5UmiksAvweD0\nS2jfyFd858aeopGTvq4R+zCfwWh/jBZw/OAg21n+SwYn7QpvDdsWsoF7d4XT\nBw0blBUp2Cp2S/yDgEr6QPqy34ebWHzytfLj5jl0rZJVq6N36XgjRLf27ie4\nh/baHrE/uz19d8Pq3ah9KfuiOHtHgI+DsJ/f5y/VuZ+AhNRkj9ZJX10l9FkL\nL0e+81UIn3fb2glCujMPaMIaM76dRH71W9VqEW1BOAnAJnPbBiWPQTgy5eOT\nclHlMOMUcf8ZBts6e8oDYgTQqF1UByFWOoqgYj/D/S7ujYreVw+gd3BYkuxk\neyei4rdzn1mvr+BkOJQK9LZxrWniJLb8EWeRPblVH6fdDbrYueucrZmEFYpp\n9IryIVksnEXYTOeJWI4kTcCbTZdkVOQfDs+nS0nnygv6EOyhFHhlghontBPi\nUgpjCbHjpPbwcX3d0WpHG5TqfTpnTa5ZVGuZRLhk0EIZdrhNYLg+wyzuf03H\nlXgjgRITTPAR4XWh9rx2p10StuSWKqfkxKgiZEyS9y2k2IBENQMNZorS4gyH\nCVpF\r\n=5iC5\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-sms-plugin_1.0.0_1544905058552_0.229775402409357"
  },
  "_hasShrinkwrap": false
}
